Subject: [USR-TC] Restricting list to list members

From: Pete Ashdown <[email-masked]>
Date: Mon, 19 Nov 2001 17:14:02 +0000

My apologies for the spam that hit the list.  I thought I had restricted
posting to list members only, but apparently I hadn't.  It is turned on
now.  In addition, nobody but myself can view the subscriber list.